ChiliProject is not maintained anymore. Please be advised that there will be no more updates.

We do not recommend that you setup new ChiliProject instances and we urge all existing users to migrate their data to a maintained system, e.g. Redmine. We will provide a migration script later. In the meantime, you can use the instructions by Christian Daehn.

Update documentation to phase out Ruby 1.8.6 (Task #291)

Added by Eric Davis at 2011-03-18 06:00 pm. Updated at 2011-05-30 12:26 am.

Status:Closed Start date:2011-03-18
Priority:Normal Due date:
Assignee:Holger Just % Done:


Target version:2.0.0
Remote issue URL:


The documentation needs to be updated to show that Ruby 1.8.6 support will be phased out starting in 2.0. "Might work if you change some things but not officially supported anymore"


Updated by Holger Just at 2011-04-15 10:18 pm

  • Assignee set to Holger Just

Updated by Eric Davis at 2011-05-30 12:26 am

I've updated the Requirements page and added a deprecation page for 1.8.6 directly at Deprecation Ruby 1.8.6.

  • Status changed from Open to Closed

Also available in: Atom PDF